.tabs {
  margin-top: map-get($spacers, 4);

  .content {
    @extend .container-lg;
    overflow-x: scroll;
    @extend %hide-scrollbars;

    @include media-breakpoint-up(lg) {
      padding: 0 map-get($spacers, 4);
    }
  }
}

.tabs-primary {
  @extend .nav;
  @extend .nav-pills;
  flex-wrap: nowrap;

  li { @extend .nav-item; }

  a {
    @extend .nav-link;
    @extend .bi;
    color: $gray-900;
    display: flex;
    align-items: center;

    &.active {
      background-color: $gray-900;
      color: $white;
    }

    &::before {
      font-size: $font-size-lg;
      margin-right: map-get($spacers, 1);
    }

    &[href^='/username/'] { @extend .bi-person-circle; }
    &[href^='/user/'][href$='/blog'] { @extend .bi-journal-text; }
    &[href^='/user/'][href$='/comments'] { @extend .bi-chat-right-text; }
    &[href^='/user/'][href$='/edit'] { @extend .bi-gear; }
    &[href^='/user/'][href$='/mentions'] { @extend .bi-at; }
    &[href^='/user/'][href$='/messages'] { @extend .bi-mailbox; }
    &[href^='/user/'][href$='/spambot'] { @extend .bi-shield-exclamation; }
    &[href^='/user/'][href$='/devel'] { @extend .bi-braces-asterisk; }
  }
}
